<section class='tasks_controllers'>
  <div class="dropdown">
    <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
      <%= t('task.settings') %><span class="caret"></span>
    </button>
    <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
      <li><%= link_to t('task.edit'),
						edit_task_path(task.id),
            id: 'edit_task' %></li>
      <li><%= link_to t('task.unlink'),
						unlink_project_link_path(task.project, task),
						id: 'unlink_task' %></li>
      <li><%= link_to t('task.assignee.new'),
						  new_task_assignee_path(task),
						  id: 'new_tasks_assignee' %></li>
    </ul>
  </div>
</section>
